#ipdig_myinPageVideo { margin:0px auto; }
.ipdig_inPageVideo .theo-ad-remaining-container, .ipdig_inPageVideo .theoplayer-ad-skip, .ipdig_inPageVideo .vjs-time-control, .ipdig_inPageVideo .vjs-fullscreen-control, .ipdig_inPageVideo .theo-cast-button { display:none !important; }
.ipdig_inPageVideo .theoplayer-ad-touch-clickthrough {
    top:0px !important;
    left:0px;
    width:100%;
    height:100%;
    background:transparent !important;
}
.ipdig_inPageVideo .vjs-progress-control {
    display:block;
    left:0px !important;
    right:0px !important;
    bottom:0px !important;
}
.ipdig_inPageVideo .theoplayer-ad-skip {
    visibility: hidden;
}
.ipdig_inPageVideo .theo-primary-color { color:#c0d740 !important; }
#ipdig_myinPageVideo img { 
    height: 100%; 
    max-width: 100%;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.vjs-play-control{
    display: block;
}